﻿@charset "utf-8";
/* CSS Document */
#header{ width:100%; height:auto; padding-top:15px; padding-bottom:15px;font-size:13px;}
#header .header-left{ float:left; }
#header .header-left li{ float:left;background:url(../images/header-bar.png) right center no-repeat; padding-left:15px; padding-right:15px; }
#header .header-left li:last-of-type{background-image:none}
#header .header-left a strong{ color:#640a43;}
#header .header-left li img{height:17px;vertical-align:text-bottom}
#header .header-lan{ padding-left:15px; float:left; position:relative; height:auto;}
#header .header-lan > a{ background:url(../images/header-icon.png) right center no-repeat; padding-right:15px;}
#header .header-lan:hover > a{ background:url(../images/header-icon-hover.png) right center no-repeat;}
#header .header-lan:hover .header-sub-lan{ display:block;}
#header .header-sub-lan{ display:none; text-align:center; width:100%; position:absolute; left:50%; margin-left:-45px; padding-top:5px;}
#header .header-sub-lan a{ display:block; line-height:24px;}
#header .header-right{ float:right; padding-right:10px; line-height:20px}
#header .header-right .header-search{display:block;width:160px; border:1px solid #aaa; height:24px; line-height:24px; color:#999; margin-right:10px; float:left; }
#header .header-right .header-search input.search{ line-height:16px; height:16px; margin-top:4px; width:130px; float:left; text-indent:5px; font-size:12px;}
#header .header-right .header-search input.button{ float:right; margin-top:5px; margin-right:5px;}
#header .header-right .header-search img{margin:4px auto;}
#header h1{ text-align:center; clear:both;}

#nav{ width:1098px; height:34px;  line-height:34px;margin-top:20px; margin-bottom:20px; }
#nav ul{ width:1098px;}
/*#nav ul li{ float:left;width:156px; text-align:center; background:url(../images/header-bar.png) left center no-repeat; position:relative; z-index:10000;}
#nav ul li:first-child{ background:none; width:162px;}
#nav ul li:hover{ background:#92537b; border-radius:5px 5px 0px 0px; cursor:pointer; height:35px;}
#nav ul li:hover a{ color:#fff; display:block;}*/

#nav ul li {margin: 0;padding: 0;list-style: none;position: relative;float: left;text-align: center;height:30px;line-height: 30px;width:156px;}
#nav ul li a {margin: 0;padding: 0;text-decoration: none;outline: none;display: block;font-family: "微软雅黑";color:#333333;font-size:14px;}
/*一级菜单*/
#nav ul li{background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAANCAYAAABo1wTyAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MzA2NjdBREU1NDNFMTFFNDhGNkZBQzg0MEJDNTg2OEUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MzA2NjdBREY1NDNFMTFFNDhGNkZBQzg0MEJDNTg2OEUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDozMDY2N0FEQzU0M0UxMUU0OEY2RkFDODQwQkM1ODY4RSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDozMDY2N0FERDU0M0UxMUU0OEY2RkFDODQwQkM1ODY4RSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Phs4uRUAAAAbSURBVHjaYkhMTPzP8P//fwbmR48ekcECCDAALwoqAf9ts9oAAAAASUVORK5CYII=") no-repeat center left;}
#nav ul li:first-of-type{background-image:none;}
#nav ul li:hover {border-radius:5px 5px 0 0;background-color:#92537b;}
#nav ul li:hover a{color: #ffffff;}
#nav ul li:hover:nth-of-type(5) {background-color:#1B2A54; }

/* 二级菜单 */
/*#nav ul li:hover   > span {display: block;}
#nav ul li:active > span {display: block;}*/

#nav ul li > span {margin:0;top: 30px; position: absolute; z-index:10000;display: none;}/**/
#nav ul li span span{border-radius:5px;display: block;padding:8px;float:left;}
#nav ul li span span p{line-height:1.5;font-size:11px;color:#ffffff;padding-bottom:12px;}
#nav ul li span span a{color:#ffffff;}
#nav ul li span span a:hover{color:#f9d6e0!important;}
#nav ul li span span dl{float:left; display:inline-block; width:180px; padding:0 6px; margin-bottom:12px; background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAACCAYAAAHuhoaxAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAAeSURBVHjaYvr//78vAAAA//9i+v//PwMAAAD//wMAItUGTHK6M4sAAAAASUVORK5CYII=") repeat-y center left;}
#nav ul li span span dl:first-of-type{background-image:none;}
#nav ul li span span dt{text-align:left;margin-bottom:5px;}
#nav ul li span span dt a{font-weight:bold;font-size:15px;}	
#nav ul li span span dd{text-align:left;padding-bottom:12px;}
#nav ul li span span dd:last-of-type{text-align:center;padding-bottom:2px;}
#nav ul li span span dd a{line-height:1.2;}
#nav ul li span span dd a small{display:block;font-size:11px;}

#sub-nav .sub-nav{display:none;position:relative;z-index:1000;}
/*
#nav ul li .sub-nav{  width:1000px;/*background:#640a43;  border-radius:5px; position:absolute; z-index:1000; left:50%; /*display:none; opacity:.75; filter: alpha(opacity=75); -khtml-opacity:.75; -moz-opacity:.75; border-top:1px solid #92537b; *top:34px; } 
*/
#nav ul li .sub-nav dl{ width:140px; color:#fff; background:#640a43; border-radius:5px; padding:5px 30px 15px; opacity:.75; filter: alpha(opacity=75); -khtml-opacity:.75; -moz-opacity:.75; border-top:1px solid #92537b;}
#nav ul li .sub-nav dl dt{ font-size:14px; font-weight:bold;}
#nav ul li .sub-nav dl dd{ font-size:14px; line-height:24px; height:24px; text-align:center;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#nav ul li .sub-nav dl dd a{ color:#fff;}
#nav ul li .sub-nav dl dd a:hover{ text-decoration:underline;}
#nav ul li .sub-nav ol{width:140px;float:left;border-top:1px solid #92537b;}
#nav ul li .sub-nav ol li{ float:none;width:140px; height:22px; background:#640a43; border-radius:0; padding:5px 0 15px; opacity:.75; filter: alpha(opacity=75); -khtml-opacity:.75; -moz-opacity:.75; }*/


#banner{width:100%;height:525px;position:relative;padding-bottom:50px; z-index:1; }
.sub-banner{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0; height:525px;}
.sub-banner li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0; text-align:center; height:525px;}
.sub-banner li:first-child{position:relative;display:block;float:left;}
.sub-banner li img{display:block;height:auto;margin:0 auto;}
.sub-banner li a{ display:block; height:525px; margin:0 auto;}
.rslides_nav{ display:none;}
.rslides_tabs{ position:absolute; left:50%; bottom:0px;clear:both;text-align:center; z-index:99; margin-left:-46px;}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.rslides_tabs a{ width:8px; height:8px; background:#fff;text-indent:-5em; overflow:hidden;  border:1px solid #aaa; display:block; float:left; margin-left:15px; border-radius:2px; }
.rslides_tabs .rslides_here a{ background:#bbb;}

#content{ width:1050px; padding-top:50px;}
#content .content-hd { text-align:center;}
#content .content-hd strong{ font-size:24px;}


.content-bd{ width:1050px; height:auto; padding-bottom:50px; padding-top:50px;}
.content-bd ul li{  width:257px; text-align:center; float:left; height:auto;padding:15px 0; border:1px solid #fff; margin-left:3px;}
.content-bd ul li:hover{-webkit-box-shadow:2px 2px 3px #ddd;-moz-box-shadow:2px 2px 3px #ddd;-o-box-shadow:2px 2px 3px #ddd;-ms-box-shadow:2px 2px 3px #ddd;box-shadow:2px 2px 3px #ddd; border:1px solid #d5d5d5; border-radius:7px; }
.content-bd ul li .img{ width:250px; height:220px; text-align:center;}
.content-bd ul li .img img{ display:block; margin:0 auto; vertical-align:bottom;} 
.content-bd ul li a{ font-size:14px; display:block; line-height:24px;}
.content-bd ul li .img a{width:100%;padding-top:3px; padding-left:3px;}
.content-bd ul li .img a:hover{ padding-top:0; padding-left:0;}

.picBtnTop{ position:relative; width:1050px; height:230px; overflow:hidden; zoom:1; margin-top:30px; }
.picBtnTop .hd{ width:50px;  position:absolute; left:5px; overflow:hidden; padding-top:20px; }
.picBtnTop .hd ul li{ width:50px;height:30px; line-height:28px; padding-top:20px;}
.picBtnTop .hd ul li a{ color:#000; display:block; }
.picBtnTop .hd ul li.on a{color:#64003f; border-bottom:2px solid #64003f; font-size:18px;}
.picBtnTop .bd{ width:927px; height:230px; position:relative; float:right;}
.picBtnTop .bd li{ position:relative; zoom:1; height:230px; }
.picBtnTop .bd li .pic{ position:relative; z-index:0;  }
.picBtnTop .bd li .pic img{ width:927px;   }
#demo1{ margin-bottom:20px;  }

#content .content-ft h2{ text-align:center; font-size:18px; line-height:30px;}
#content .content-ft span{ font-size:12px; display:block; text-align:center;}



#footer{ background:#f5f5f5; height:80px; line-height:80px; margin-top:20px;font-size:12px;  width:100%; }
#footer .ft-left{ float:left; padding-left:20px; padding-top:10px;}
#footer .ft-left a{ margin-left:10px; position:relative; display:inline-block;}
#footer .ft-left a.sina{ background:url(../images/sina.png); width:32px; height:32px;}
#footer .ft-left a.sina:hover{ background-position-x:32px;}
#footer .ft-left a.weixin{ background:url(../images/weixin.png); width:32px; height:32px;}
#footer .ft-left a.weixin:hover{ background-position-x:32px;}
#footer .ft-left a.qq{ background:url(../images/qq.png);width:32px; height:32px;}
#footer .ft-left a.qq:hover{background-position-x:32px;}
#footer .ft-left a .w-code{ background:url(../images/code-bg1.png); line-height:25px;width:204px; height:225px; padding-top:10px; text-align:center; display:none; position:absolute; bottom:35px; left:50%; margin-left:-40px;}
#footer .ft-left a .w-code img{ display:block; margin:0 auto;}
#footer .ft-left a:hover .w-code{ display:block;}
#footer .ft-right{ float:right;padding-right:20px;}
#footer .ft-right a{ margin:2px; }
#footer .ft-center{width:130px;padding-top:15px;position:absolute;left:50%;margin-left:-15px;}


/*产品*/
.product{ width:1100px; padding-top:80px;}
.product-hd{ line-height:30px; text-align:center;}
.product-bd ul{padding-bottom:50px;}
.product-bd ul li{ width:363px; float:left; height:490px; margin-top:50px;padding-top:50px; color:#666; font-size:12px; line-height:18px; border:1px solid #ffffff}
.product-bd ul li:hover{-webkit-box-shadow:2px 2px 3px #ddd;-moz-box-shadow:2px 2px 3px #ddd;-o-box-shadow:2px 2px 3px #ddd;-ms-box-shadow:2px 2px 3px #ddd;box-shadow:2px 2px 3px #ddd; border:1px solid #d5d5d5; border-radius:7px; }
.product-bd dl{ width:270px;}
.product-bd dl dt {text-align:center; line-height:25px;}
.product-bd dl dt a{ font-size:12px; color:#666;}
.product-bd dl dt a:hover{ color:#640a43;}
.product-bd dl dt span a{ font-size:14px; display:block; margin-bottom:10px;}
.product-bd dl dt img{ display:block; margin:0 auto; margin-bottom:20px; min-height:250px;max-width:250px;}
.product-bd dl dd em{ text-align:center; display:block; margin-top:30px; margin-bottom:25px; font-size:14px; font-style:normal;}
.product-bd dl dd img{ vertical-align:middle;}
.product-bd dl dd span{ margin:0 auto; display:block; text-align:center;}
.product-bd dl dd a{ background:#640a43; padding:2px 7px 4px; color:#fff; margin-left:10px; border-radius:1px;}

.pro-detail-hd{ width:1100px; height:auto;}
.pro-detail-hd p{ text-align:center;}
.pro-detail-hd p img{ display:block; margin:0 auto;}
.pro-detail-hd dl dt{ width:510px; height:auto; float:left;}
.pro-detail-hd dl dt img{ display:block; margin:0 auto;}
.pro-detail-hd dl dd {margin-left:510px; height:auto; margin-bottom:25px; line-height:24px;}
.pro-detail-hd dl dd h2{ font-size:24px;}
.pro-detail-hd dl dd h2 span{ font-size:18px; display:block;}
.pro-detail-hd dl dd select{ border:1px solid #ddd;}
.pro-detail-hd dl dd a.gm{ padding:3px 12px; background:#640a43; color:#fff; font-size:14px; display:inline-block; margin-right:10px; border-radius:5px;}
.pro-detail-hd dl dd span{ float:left;}
#WeChat{background:#3cb034 url(data:image/gif;base64,R0lGODlhGQAZAMQAAMLmwNrw2TywNEi1QVS6TWG/Wm3EZ3nJc4XOgJHTjZ7Ymqrcprbhs87rzOf15vP68v///////wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAABEALAAAAAAZABkAAAWgYBQJZGmeqDiibCusbiwLhEHMrAFAPPQABpxgsOsZIYDBLHBsBmSKXiLKYxx6iphDSoVYew/XoHl0BBoNReJ2KpB7je1xoTS9IY17oE4qlnsBDzwOghALJgSFRnIQCEUKfm2KPEx3PEEmCEeVlgUnDA8KCgwNDJYQDigIfEOTTQc4Ba49CEICBXlHDbYlNQkHBQgOrLwmxMUpyCcqyiQiIQA7) 3px center no-repeat;padding-left:30px;}
#Taobao{background:#E9731D url(data:image/gif;base64,R0lGODlhGQAZAMQAAPSxgP3u4+x0Hu19LO6FOvCOSPGXVvKfZPOocva6j/fCnfjLq/nUufrcx/vl1f728f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAGQAZAAAF36AgjmRpnmiqrqxAECMytOQCQYtw3M5IGEDDqXC7ERo8BbJYXMB8xceOCQksEoYE4/Z4ig6NhsFBVZi2EMZoYBbY0mRIwpS4BUa2RgHpMBSXAWENdTciAw92BQYEAVWIN4INUxBrCjwCABAOA0uUI36FJAWIBQoPDg2PcgkJCKCeJEicVFRiRSUEEA8DQQKElAB9ryQDZAygd78CZAvDhnFAdgO/CY+Thmh3uVyNUXZ2InEQCCK/RQ4yDwpxar6IdyMFCAkHQkesnUIiR+QpCFRSaKwxMA+APoEIEypcEQIAOw==) 3px center no-repeat;padding-left:30px;}
.pro-detail-bd{ text-align:center; padding-top:100px; line-height:24px;}
.pro-detail-bd h1{ font-size:16px; height:50px; line-height:50px; text-align:center; border-bottom:1px solid #ddd;}
.pro-detail-bd h2{ color:#e7355c; margin-top:30px; }
.pro-detail-bd h3{margin-top:0!important;}
.pro-detail-bd p{ width:80%;  margin-bottom:10px; text-align:left;}
.pro-detail-bd span{ display:block; text-align:center; padding:50px 0;}
.pro-detail-bd span img{ display:block; margin:0 auto;}
.product h3{ font-size:15px; height:50px; line-height:50px; text-align:center;  margin-top:30px;}
.product h3.line{border-bottom:1px solid #ddd;}


/*百科*/
.wikipedia{ width:1100px; height:auto; clear:both; padding-top:40px;}
.wikipedia h2{ font-size:24px; color:#666; text-align:center;}
.wikipedia h2 a{ display:block; padding-top:10px; text-align:center; color:#640a43; font-size:14px; text-decoration:underline;}
.wikipedia ul{ padding-bottom:30px; border-bottom:1px dotted #ddd; padding-top:30px;}
.wikipedia ul li{ width:480px; float:left; padding-right:45px; padding-left:25px; height:120px; overflow:hidden; font-size:14px; line-height:18px;}
.wikipedia dl dt{ width:160px; height:auto; float:left;}
.wikipedia dl dd{margin-left:180px; }
.wikipedia dl dd h3{ text-emphasis:circle;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; height:20px;}
.wikipedia dl dd h3 a{font-size:16px; color:#640a43; }
.wikipedia dl dd h3 a:hover{ text-decoration:underline;}
.wikipedia dl dd span{ display:block; margin-top:10px; margin-bottom:20px;}


.guide{ width:1100px; height:auto; clear:both; padding-top:40px;}
.guide h2{ font-size:24px; color:#666; text-align:center;}
.guide h2 a{ display:block; padding-top:10px; text-align:center; color:#640a43; font-size:14px; text-decoration:underline;}
.guide ul{padding-bottom:50px;}
.guide ul li{ width:366px; float:left;  margin-top:100px; color:#666; font-size:12px; line-height:18px; }
.guide dl{ width:270px;}
.guide dl dt {text-align:center; line-height:25px;}
.guide dl dt a{ font-size:12px; color:#666;}
.guide dl dt a:hover{ color:#640a43;}
.guide dl dt span a{ font-size:14px; display:block; margin-bottom:10px;}
.guide dl dt img{ display:block; margin:0 auto; margin-bottom:20px; min-height:250px;}
.guide dl dd a{ color:#640a43;font-size:14px; display:block; text-align:center;} 
.guide dl dd a:hover{ text-decoration:underline;}




/*联系我们*/
.contact{ width:950px; height:auto; font-size:13px; padding-top:40px; padding-bottom:30px;margin:0 auto;}
.contact h2{ color:#722e56; font-size:18px; margin:20px 0px 60px; text-align:center;}
.contact h2 img{ vertical-align:middle; margin-right:10px;}
.contact-left{ width:460px; padding-right:75px; float:left;}
.contact-left table{ border-collapse:collapse; margin-bottom:20px;}
.contact-left table td{ padding-top:20px;}
.contact-left input{ width:168px; border:1px solid #ddd; height:24px; line-height:14px; text-indent:5px;}
.contact-left select{ width:120px; border:1px solid #ddd; height:24px; line-height:14px; text-indent:5px;}
.contact-left textarea{ width:318px; height:123px; border:1px solid #ddd;}
.contact-left p{ font-size:12px; line-height:18px;}
.contact-right{ width:180px; padding-left:80px; border-left:1px solid #ddd; float:right; font-size:12px;}
.contact-right dl{margin-bottom:30px;}
.contact-right dl dd{ line-height:24px;}
.contact-right dl dd span{ font-size:14px; color:#000;}



/*体验馆*/
.experience{ padding-top:50px; color:#696969;}
.experience-left{ width:240px; height:auto; float:left; line-height:18px; font-size:12px;}
.experience-left img{ margin:0 auto; display:block;}
.experience-left h2{font-size:18px; color:#640a43; margin-bottom:20px;}
.experience-left a{ padding:5px 12px; border:1px solid #ddd; margin-right:5px; display:inline-block; margin-top:30px; margin-bottom:50px;}
.experience-right{ margin-left:10px; padding-left:30px; padding-right:30px; width:789px; float:right; border-left:1px solid #ddd;}
.experience-right-hd{ line-height:30px; text-align:center;}
.experience-right-hd h2{ font-size:18px; color:#640a43; margin-bottom:10px;}
.experience-right-hd img{ margin:0 auto; display:block; margin-top:30px;}
.experience-right-hd span{ line-height:18px; font-size:12px; display:block; text-align:left; margin-top:10px;}
.experience-right-bd ul{padding-top:50px;}
.experience-right-bd ul li{ width:263px; height:auto; float:left; margin-bottom:55px;}
.experience-right-bd ul li .img-div{ width:250px; height:178px; position:relative;}
.experience-right-bd ul li .word-div{ width:250px; height:33px; line-height:33px; position:absolute; bottom:0px; left:0px; z-index:2; color:#fff; font-size:14px; text-align:center;}
.experience-right-bd ul li .word-div a{ color:#fff; font-size:14px;}
.experience-right-bd ul li .word-bg-div{width:250px; height:33px; background:rgba(0,0,0,.7); position:absolute; bottom:0px; left:0px; z-index:1;}





/*新闻*/
.news{ width:1100px; height:auto; margin-top:60px; clear:both; overflow:hidden; }
.news ul{ width:1150px;}
.news ul li{ width:525px; height:140px; float:left; margin-bottom:60px; overflow:hidden; padding-right:50px;}
.news ul li dl{ height:92px; overflow:hidden;width:525px; float:left;}
.news ul li dl dt{ width:45px;  color:#555; float:left; }
.news ul li dl dt span{ font-size:14px; width:45px; display:block;font-size:14px; text-align:center; height:92px;background:#f5f5f5; float:left}
.news ul li dl dt span img{ display:block; margin-bottom:8px;}
.news ul li dl dt span strong{ font-size:14px; display:block; font-weight:normal;}
.news ul li dl dd{ margin-left:60px; font-size:12px; color:#333; line-height:18px;}
.news ul li dl dd h2{ font-size:15px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis; line-height:20px; margin-bottom:15px;}
.news ul li .btm{ height:31px;width:525px; font-size:12px; clear:both; margin-top:15px; float:left; border:1px solid #ddd; line-height:31px; border-left:none; border-right:none;}
.news ul li .btm img{ vertical-align:middle; margin-right:2px; margin-top:10px;}
.news ul li .btm a{ float:right; font-size:12px;}

.news-right{ margin-left:10px; padding-left:30px; padding-right:30px; width:789px; float:right; border-left:1px solid #ddd; font-size:13px; line-height:18px; margin-bottom:30px; padding-bottom:20px; }
.news-right-hd h2{ font-size:18px; color:#640a43; margin-bottom:5px; }
.news-right-hd span{ display:block; font-size:12px; margin-bottom:10px;}
.news-right-hd span img{ vertical-align:middle; margin-right:5px;}
.news-right-bd{line-height:1.8;}
/*.news-right-bd p{ text-indent:2em;}*/
.news-right-bd h2{ margin-top:10px; color:#696969;}
.news-right-bd dl dt{ margin-top:20px;}

.share{ height:50px; line-height:30px; width:100%; text-align:right; padding-top:30px;}


.brand{width:100%;min-width:100%;position:relative;}
.brand-bg{display:block;width:100%;min-width:100%;}
.brand-bg img{ width:100%;  display:block; margin:0 auto;}
.brand-a{display:block;position:absolute;width:60px;height:60px;left:50%;margin-left:-30px;top:50%;margin-top:-30px;border-width:0px;}


/* ------------------------新增------------------------------*/



/*注册*/
.regsiter{ width:1100px; height:auto; color:#666; margin-bottom:120px; font-size:13px; margin-top:30px;}
.regsiter h2{padding-top:30px; padding-bottom:30px; background:url(../images/r.png)  center center no-repeat; padding-left:60px; color:#722e56; font-size:18px; text-align:center; text-indent:60px;}
.regsiter-bd{ border:1px solid #c5c5c5; border-radius:5px; padding:100px 80px; width:938px; height:auto; margin-top:20px;}
.regsiter-bd-l{ width:470px; height:auto;}
.regsiter-bd-l table{ border-right:1px solid #c5c5c5; width:470px;}
.regsiter-bd-l table tr{ height:40px; line-height:40px;}
.regsiter-bd-l table tr td span{ color:#f00;}
.regsiter-bd-l table tr input.input1{ background:url(../images/re-icon1.png) 98% center no-repeat;border:1px solid #c5c5c5; height:26px; width:200px; text-indent:5px;}
.regsiter-bd-l table tr input.input2{ background:url(../images/re-icon2.png) 98% center no-repeat;border:1px solid #c5c5c5; height:26px; width:200px;text-indent:5px;}
.regsiter-bd-l table tr input.input3{ border:1px solid #c5c5c5; height:26px; width:140px;text-indent:5px}
.regsiter-bd-l table tr img{ vertical-align:middle;}
.regsiter-bd-l table tr td.ft12{ font-size:12px;}
.regsiter-bd-l table tr input.input4{ background:url(../images/re-smt.png); width:130px; height:37px; text-align:center; color:#fff; text-shadow:1px 1px 1px 
#000; font-size:18px; font-weight:bold; line-height:33px; margin-top:10px;}
.regsiter-bd-r{ width:342px; height:249px; border:1px solid #c5c5c5; padding:20px; line-height:22px; overflow-y:scroll;}
.regsiter-bd-r h3{ text-align:center; color:#666;}
.regsiter-bd-r p{ margin-bottom:20px;}
.regsiter-bd-r span{ display:block;}

/*登录*/
.login{ width:1100px; height:auto; color:#666; margin-bottom:120px; font-size:13px; margin-top:30px;}
.login h2{padding-top:30px; padding-bottom:30px; background:url(../images/r.png)  center center no-repeat; padding-left:60px; color:#722e56; font-size:18px; text-align:center; text-indent:60px;}
.login-bd{ border:1px solid #c5c5c5;height:auto; margin-top:20px;}
.login-bd dl dt{ width:658px; height:342px; float:left;}
.login-bd dl dd{ margin-left:710px; margin-bottom:5px; line-height:25px; padding-top:15px;}
.login-bd dl dd span{ display:block;}
.login-bd dl dd input{font-size:12px; text-indent:5px;}
.login-bd dl dd input.l-input1{ background:url(../images/re-icon1.png) 98% center no-repeat;border:1px solid #c5c5c5; height:26px; width:230px; }
.login-bd dl dd input.l-input2{ background:url(../images/re-icon2.png) 98% center no-repeat;border:1px solid #c5c5c5; height:26px; width:230px;}
.login-bd dl dd a{ color:#640a43; text-decoration:underline; display:inline-block; margin-right:15px;}
.login-bd dl dd a:hover{ text-decoration:none;}
.login-bd dl dd input.smt{background:url(../images/login-smt.png); width:236px; height:37px; text-align:center; color:#fff; text-shadow:1px 1px 1px 
#000; font-size:18px; font-weight:bold; line-height:33px; margin-top:10px; text-indent:0;}


/*登录公用*/
.user-g-hd{ color:#666; padding-top:30px; padding-bottom:30px; font-size:16px; font-weight:bold;}
.user-g-hd a{ color:#666; font-weight:bold;}
.user-g-hd a:hover{ color:#640a43;}
.user-g-l{ width: 136px; height:auto; padding:20px 25px; border:1px solid #c5c5c5; color:#666; padding-bottom:50px;}
.user-g-l h2{ border-bottom:1px solid #c5c5c5; font-size:16px;color:#666; padding-bottom:10px; margin-bottom:10px;}
.user-g-l ul li{ height:30px; line-height:30px; background:url(../images/user-g-l-a.png) left center no-repeat; text-indent:20px;}
.user-g-l ul li a{ color:#666; font-size:14px;}
.user-g-l ul li:hover{ background:url(../images/user-g-l-a-hover.png) left center no-repeat;}
.user-g-l ul li:hover a{  color:#640a43;}
.user-g-r{ width:890px; height:auto; float:right;}
.user-page{ width:100%; height:auto; text-align:right; padding-top:50px; padding-bottom:20px;}
.user-page a{ color:#666; display:inline-block; margin-left:20px; margin-right:20px;}
.user-page a img{ vertical-align:middle;}
.user-page a.a1{ padding:5px 8px; border:1px solid #ddd; border-radius:3px;}



/*主页*/
.ph-hd{ width:758px; border:1px solid #c5c5c5; padding-left:65px; padding-right:65px; padding-top:20px; padding-bottom:20px; color:#666; line-height:30px;}
.ph-hd ul li{height:auto; border-right:1px solid #ddd; float:left; margin-right:50px; padding-right:50px;}
.ph-hd ul li:first-of-type{border:none}
.ph-hd ul li h2{ font-size:16px;color:#666}
.ph-hd ul li h2 img{vertical-align:text-bottom;height:64px;}
.ph-hd ul li span{ display:block;}
.ph-hd ul li.border-none{ border:none;}
.ph-hd dl dt{font-weight:bold;}
.ph-hd dl dd{margin-bottom:20px;}
.ph-hd dl p{text-align:left; margin-bottom:20px;}
.ph-hd dl h3{text-align:center;font-weight:bold;}
.ph-hd dl h4{font-weight:bold;}
.ph-hd dl td{padding:5px;}


.ph-ft{width:838px; border:1px solid #c5c5c5; padding:25px; color:#666; line-height:30px; margin-top:30px; margin-bottom:50px;}
.ph-ft h2{ font-size:16px; color:#666; margin-bottom:30px;}
.ph-ft table{ border-collapse:collapse; width:100%; }
.ph-ft table th{ background:#e9e9e9; height:40px; line-height:40px;font-size:13px; text-align:left; padding-left:35px; }
.ph-ft table td{ padding-top:20px; padding-bottom:20px; border-bottom:1px dotted #ddd;font-size:13px; padding-left:35px; line-height:24px;}
.ph-ft table td a{ color:#666;}

/*订单*/
.order{width:838px; border:1px solid #c5c5c5; padding:25px; color:#666; margin-bottom:50px;}
.order h2{ color:#640a43; font-weight:bold; padding-bottom:10px; font-size:16px; border-bottom:1px solid #ddd; margin-bottom:20px;}
.order ul li{ float:left; font-size:16px; border-right:1px solid #dcdcdc; height:16px; line-height:16px; padding-right:15px; padding-left:15px; cursor:pointer;}
.order ul li:first-child{ padding-left:0;}
.order ul li.active1{ color:#666;}
.order ul li.active2{ color:#640a43;}
.ordercontent{ margin-top:20px;}
.ordercontent table{ border-collapse:collapse; width:100%; }
.ordercontent table th{ background:#e9e9e9; height:40px; line-height:40px;font-size:13px; text-align:left; text-align:center; }
.ordercontent table td{ padding-top:20px; padding-bottom:20px; border-bottom:1px dotted #ddd;font-size:13px;line-height:24px;text-align:center; }
.ordercontent table th.tc{ text-align:left; padding-left:45px;}
.ordercontent table td.tc{ text-align:left; padding-left:45px;}
.ordercontent table td a{ color:#666;}
.ordercontent table td span{ display:block;}
.ordercontent table td a.pay{ background:#640a43; padding:0px 5px; color:#fff; display:inline-block; border-radius:5px; margin-top:5px;}
.ordercontent td.tdf{ color:#f00;}

/*积分*/
.integral{width:838px; border:1px solid #c5c5c5; padding:25px; color:#666; margin-bottom:50px;}
.integral h2{ color:#640a43; font-weight:bold; padding-bottom:10px; font-size:16px; border-bottom:1px solid #ddd; margin-bottom:20px;}
.integral span{ display:block; font-size:16px;}
.integral span strong{ color:#640a43;}
.integral table{ border-collapse:collapse; width:100%; margin-top:20px; }
.integral table th{ background:#e9e9e9; height:40px; line-height:40px;font-size:13px; text-align:left; text-align:center; }
.integral table td{ padding-top:20px; padding-bottom:20px; border-bottom:1px dotted #ddd;font-size:13px;line-height:24px;text-align:center;}
.integral table td span{ color:#22b400;}
.integral table td span.s1{ color:#f00;}



/*修改密码*/
.password{width:838px; border:1px solid #c5c5c5; padding:25px; color:#666; margin-bottom:50px; padding-bottom:100px;}
.password h2{ color:#640a43; font-weight:bold; padding-bottom:10px; font-size:16px; border-bottom:1px solid #ddd; margin-bottom:20px;}
.password table td{ height:45px; font-size:13px;}
.password table td span{ color:#f00;}
.password table td input:not([type=radio]){border:1px solid #c5c5c5; height:26px; width:230px; color:#666; font-size:12px; text-indent:5px; line-height:23px;}
.password table td em{ font-size:12px; color:#999; font-style:normal; padding-left:10px;}
.password table td input.sure{ background:#640a43; color:#fff; border:none; width:auto; border-radius:3px;text-indent:0;padding:10px 30px;font-size: 18px; height:auto; margin-top:20px;}
.password table td input.p-input{width:100px;}
.password table td input.p-input1{width:400px;}

/*订单详情*/
.order-detail{width:838px; border:1px solid #c5c5c5; padding:25px; color:#666; margin-bottom:50px; }
.order-detail h2{ color:#640a43; font-weight:bold; padding-bottom:10px; font-size:16px; border-bottom:1px solid #ddd; margin-bottom:20px;}
.order-detail .msg{width:808px;padding:15px;border:1px solid #640a43; background:#fedbf1; color:#640a43; display:block;}
.order-detail h3{ background:#e9e9e9; height:40px; line-height:40px; padding-left:20px; margin-top:20px;}
.order-detail dl{ margin-bottom:20px; padding-bottom:30px; border-bottom:1px solid #ddd;padding-left:20px;line-height:24px; margin-top:20px;}
.order-detail dl dd{ padding-left:30px; font-size:12px;}
.order-detail .go-pay{ padding-top:30px; padding-bottom:30px; text-align:right;}
.order-detail .go-pay em{ color:#640a43; font-size:18px;}
.order-detail .go-pay a{ color:#fff; background:#640a43; padding: 10px 16px; font-size:18px; display:inline-block; margin-left:20px; border-radius:5px;}
.order-detail .eva{ padding-left: 10px; display: inline;}
.order-detail .eva a{color:#a72979;}


/*购物车*/
.cart-hd{ width:442px; float:right; font-size:13px; background:url(../images/user-cart-ul1-hover.png);}
.cart-hd1{ width:442px; float:right; font-size:13px; background:url(../images/user-cart-ul2-hover.png);}
.cart-hd2{ width:442px; float:right; font-size:13px; background:url(../images/user-cart-ul3-hover.png);}

.cart-hd ul li{ width:147px; height:37px; line-height:37px; color:#666; float:left; text-align:center;}
.cart-hd ul li.li-font{ color:#fff;}

.cart-msg{ width:1048px; height:auto; padding:15px 25px; background:#fedbf1; border:1px solid #ffa5de; color:#640a43;}

.cart-bd table{ border-collapse:collapse; width:100%; margin-top:20px;  border:1px solid #ddd;}
.cart-bd table th{ background:#e9e9e9; height:40px; line-height:40px;font-size:13px; text-align:left; text-align:center; border-bottom:1px solid #ddd;}
.cart-bd table td{ padding-top:20px; padding-bottom:20px; border-bottom:1px dotted #ddd;font-size:13px;line-height:24px;text-align:center;}
.cart-bd table td input{ border:1px solid #ddd; width:80px; height:20px; line-height:20px; text-indent:5px;}
.cart-bd table th.txt-l{ text-align:left; padding-left:40px;}
.cart-bd table td.txt-l{ text-align:left; padding-left:40px;}
.cart-bd table td.txt-r{ text-align:right;padding-right:40px;}
.cart-bd table td em{ font-size:18px; color:#640a43;}
.cart-bd table td span{ display:block;}
.cart-bd table td span a{ color:#640a43;}
.cart-bd table td a.go-on{ background:#ddd; padding: 10px 16px; font-size:18px; display:inline-block; border-radius:5px; margin-right:10px;}
.cart-bd table td a.go-set{ background:#640a43;padding: 10px 16px;font-size: 18px; display:inline-block; color:#fff; border-radius:5px;}


.fill-bd{ width:1098px; height:auto; border:1px solid #c8c8c8; padding-bottom:50px; margin-bottom:90px;}
.fill-bd hr{border:0;background-color:#c5c5c5;height:1px;}
.fill-bd table{ border-collapse:collapse; border-bottom:1px solid #c5c5c5; display:block; padding:30px 25px; clear:both;}
.fill-bd table.noborder{border:none; padding-bottom: 0}
.fill-bd table.nopdt{padding-top: 10px;}
.fill-bd table th{height:30px; line-height:30px;font-size:16px; text-align:left;}
.fill-bd table td span{ color:#f00;}
.fill-bd table td{ padding-top:15px;font-size:13px;line-height:24px;}
.fill-bd table td.addr{ padding-top:6px;}
.fill-bd table td input.f-input{border:1px solid #c5c5c5; height:26px; width:200px; line-height:26px;color:#666; font-size:12px; text-indent:5px;}
.fill-bd table td input.f-input0{ width:100px;border:1px solid #c5c5c5; height:26px;line-height:26px;color:#666; font-size:12px; text-indent:5px;}
.fill-bd table td input.f-input1{ width:420px;border:1px solid #c5c5c5; height:26px; line-height:26px;color:#666; font-size:12px; text-indent:5px;}}
.fill-bd table td span{ color:#f00;}
.fill-bdtable td.txt-r{ text-align:right; }
.fill-bd table td select{border:1px solid #c5c5c5; height:26px; width:100px; line-height:26px;color:#666; font-size:12px; text-indent:5px;}
.fill-bd table tr.bg{ background:#f0f0f0; text-align:center; height:40px; line-height:40px;}
.fill-bd table tr.bg td{ padding:0;}
.fill-bd table tr.bg1{ border-bottom:1px dotted #ddd; text-align:center;}
.fill-bd table tr.bg1 td{ padding-bottom:15px;}
.fill-bd dl{ display:block; line-height:30px; padding-left:25px;}
.fill-bd dl dd.ft15{ font-size:15px; margin-top:20px;} 
.fill-bd dl dd em{ color:#640a43; font-size:18px;}
.fill-bd .back{ padding-top:30px; text-align:right; padding-right:25px;}
.fill-bd .back a{ background:#e5e5e5; padding:10px 16px; display:inline-block; color:#666; font-size:18px; border-radius:3px; margin-left:10px;}
.fill-bd .back a.tj{ background:#640a43; color:#fff;}
.fill-bd .additem:hover{color:#96276d;}
.fill-bd table td span.paysel{ color: #666; padding-right: 15px;}
.fill-bd .syjf{
	border: #CCC 1px solid;
	padding: 0 5px;
	height: 24px;
	width: 80px;
	vertical-align: middle;
}


.suce-bd{ width:1048px; height:auto; padding:15px 25px;  border:1px solid #c8c8c8;font-size:18px; text-align:center; line-height:35px; padding-bottom:100px; margin-bottom:100px; margin-top:30px;}
.suce-bd h1{font-size:30px; padding-top:50px; padding-bottom:50px;}
.suce-bd a{ background:#e5e5e5; display:inline-block; font-size:18px; padding:10px 16px; margin-left:10px; border-radius:5px; margin-top:80px;}


.pay-bd{ width:1048px; height:auto; padding:15px 25px;  border:1px solid #c8c8c8;font-size:18px; line-height:35px; padding-bottom:100px; margin-bottom:100px; margin-top:30px;}
.pay-bd h2{ padding-bottom:10px; border-bottom:5px solid #640a43; font-size:18px; color:#666; margin-top:30px;}
.pay-bd ul{ border:1px solid #b285a1; margin-top:50px;width:1048px; padding-top:20px; padding-bottom:20px;}
.pay-bd ul li{ height:50px; line-height:50px; float:left; padding-left:50px;}
.pay-bd ul li img{ vertical-align:middle;}
.pay-bd a{background:#640a43; padding:5px 10px; display:inline-block; color:#666; text-align:center; color:#fff;font-size:18px; margin-top:50px;border-radius: 5px;}



.find{width:1048px; border:1px solid #c5c5c5; padding:50px 25px; color:#666; margin-bottom:50px;}
.find table{ width:100%;}
.find table td{ height:45px; font-size:13px;}
.find table td span{ color:#f00;}
.find table td input{border:1px solid #c5c5c5; height:26px; width:230px; color:#666; font-size:12px; text-indent:5px; line-height:23px;}
.find table td input.sure{ background:#640a43; color:#fff; border:none; width:auto; border-radius:3px;text-indent:0;padding:10px 30px;font-size: 18px; height:auto; margin-top:20px;}


.order-detail table{ border-collapse:collapse; width:100%; margin-top:20px;  border:1px solid #ddd;}
.order-detail table caption{text-align:left;background: #E9E9E9;height: 40px;line-height: 40px;padding-left: 20px;margin-top: 20px;}
.order-detail table th{ background:#e9e9e9; height:40px; line-height:40px;font-size:13px; text-align:left; text-align:center; border-bottom:1px solid #ddd;}
.order-detail #rp1 tr td{padding:5px;border-style:none;text-align:left}
.order-detail table td{ padding-top:20px; padding-bottom:20px; border-bottom:1px dotted #ddd;font-size:13px;line-height:24px;text-align:center;}
.order-detail table td input{ border:1px solid #ddd; width:80px; height:20px; line-height:20px; text-indent:5px;}
.order-detail table th.txt-l{ text-align:left; padding-left:40px;}
.order-detail table td.txt-l{ text-align:left; padding-left:40px;}
.order-detail table td.txt-r{ text-align:right;padding-right:40px;}
.order-detail table td em{ font-size:18px; color:#640a43;}
.order-detail table td span{ display:block;}
.order-detail table td span a{ color:#640a43;}
.order-detail table td a.go-on{ background:#ddd; padding: 10px 16px; font-size:18px; display:inline-block; border-radius:5px; margin-right:10px;}
.order-detail table td a.go-set{ background:#640a43;padding: 10px 16px;font-size: 18px; display:inline-block; color:#fff;border-radius:5px;}


.tj1{padding:11px 16px; display:inline-block; color:#666; font-size:18px; border-radius:3px; margin-left:10px; background:#640a43; color:#fff;}




/*20150313*/
.evaluation {
	line-height:20px;
	padding-top: 20px;
}
.evaluation blockquote{
	margin-bottom:15px;
	padding-bottom:8px;
	border-bottom:#CCC 1px dotted;
}
.evaluation .item{
}
.evaluation .item em{
	font-size:11px;
	padding-right: 10px;
	color:#999;
	font-weight:normal;
	font-family:"Century Gothic", Arial;
}
.evaluation .evacon{
	padding-top: 5px;
}
.evaluation  h2{
	line-height:30px;
	font-weight: 700;
}
.evaluation .feedback textarea{
	width:1078px;
	height:88x;
	line-height: 22px;
	border:#CCC 1px dotted;
	padding: 10px;
}
.evaluation .feedback .tips strong{
	color: #c8247d;
}
.evaluation .submitquestion {
	padding-top:5px;
}
.evaluation .submitquestion input{
	width:68px;
	height:24px;
	line-height:24px;
	background:#640a43;
	border:none;
	text-align:center;
	color:#FFF;
}
.evaluation .evanumcon{
	padding:5px 0;
}
.evaluation .evanum{
	width:50px;
}
.evaluation .uname{
	color: #c8247d;
	padding-left: 10px;
}

.addaddresstit{
	font-size: 14px;
	font-weight: 700;
	padding: 15px 0;
}
.addresslist {
	padding-bottom: 15px;
}
.addresslist .item{
	padding:10px 15px;
	border:#CCC 1px dashed;
	margin: 10px 0;
	line-height: 24px;
}
.addresslist .item:hover{
	border:#a92478 1px dashed;
}
.addresslist .item .addbox{
	padding-bottom: 5px;
}
.addresslist .item strong{
	padding-right: 10px;
}
.addresslist .item span{
	padding-right: 20px;
}
.addresslist .item span a{
	color: #a92478;
}
.addresslist .item .f_red{
	color: #F00;
}


.djpj {
	padding-top: 8px;
	text-align: left;
}
.djpj .feedback {
	color: #999;
	line-height: 18px;
}
.djpj .feedback strong{
	color: #666;
}
.djpj .feedback textarea{
	color: #666;
	width: 376px;
	height:44px;
	line-height: 22px;
	border:#CCC 1px dotted;
	padding: 4px;
}
.djpj .submitquestion {
	padding-top:5px;
	text-align: right;
}
.djpj .submitquestion input{
	width:68px;
	height:24px;
	line-height:24px;
	background:#640a43;
	border:none;
	text-align:center;
	color:#FFF;
}


.djpjbox {
	padding-top: 15px;
}
.djpjbox .pjproname strong{
	color: #a72979;
}
.djpjbox .feedback {
	padding-top: 10px;
}

.djpjbox .feedback textarea{
	color: #666;
	width: 828px;
	height:44px;
	line-height: 22px;
	border:#CCC 1px dotted;
	padding: 4px;
}
.djpjbox .submitquestion {
	padding-top:5px;
	text-align: right;
}
.djpjbox .submitquestion input{
	width:68px;
	height:24px;
	line-height:24px;
	background:#640a43;
	border:none;
	text-align:center;
	color:#FFF;
}

#nav ul li .sub-nav dl{background:none;border:none;}
#nav ul li .sub-nav dl{float:left; display:inline-block; width:180px; padding:0 6px; margin-bottom:12px; background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAACCAYAAAHuhoaxAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAAeSURBVHjaYvr//78vAAAA//9i+v//PwMAAAD//wMAItUGTHK6M4sAAAAASUVORK5CYII=") repeat-y center left;}

#banner{position:relative;padding-bottom:45px;}
#banner #.rslides_tabs{bottom:0px}